Bug 2022747 - Cluster Proxy not used during installation on OSP with Kuryr
Summary: Cluster Proxy not used during installation on OSP with Kuryr
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.8.z
Assignee: Maysa Macedo
QA Contact: Itay Matza
URL:
Whiteboard:
Depends On: 2014021
Blocks: 2041893
TreeView+ depends on / blocked
 
Reported: 2021-11-12 13:50 UTC by Maysa Macedo
Modified: 2022-04-01 10:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2014021
: 2041893 (view as bug list)
Environment:
Last Closed: 2022-01-25 12:13:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1225 0 None open Bug 2022747: Allow to use proxy to connect to OSP cloud 2021-11-12 13:57:42 UTC
Red Hat Product Errata RHBA-2022:0172 0 None None None 2022-01-25 12:13:25 UTC

Comment 5 Itay Matza 2022-01-24 08:47:06 UTC
Verified with OCP 4.8.28 on top of OSP RHOS-16.1-RHEL-8-20211126.n.1 with Kuryr.


Configure the installation to use the IPI Proxy, and the installation completed successfully.

Comment 7 errata-xmlrpc 2022-01-25 12:13:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.28 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0172


Note You need to log in before you can comment on or make changes to this bug.